Loading...
Searching...
No Matches
ph_rach_req_param Struct Reference

for PH-RANDOM_ACCESS.req More...

`#include <l1sap.h>`

## Data Fields

uint8_t | ra
| Random Access.
uint8_t | ta
| Timing Advance.
uint8_t | tx_power
| Transmit Power.
uint8_t | is_combined_ccch
| Are we using a combined CCCH?
uint16_t | offset
| Timing Offset.

## Detailed Description

for PH-RANDOM_ACCESS.req

## Field Documentation

## is_combined_ccch

uint8_t ph_rach_req_param::is_combined_ccch

Are we using a combined CCCH?

## offset

uint16_t ph_rach_req_param::offset

Timing Offset.

## ra

uint8_t ph_rach_req_param::ra

Random Access.

## ta

uint8_t ph_rach_req_param::ta

Timing Advance.

## tx_power

uint8_t ph_rach_req_param::tx_power

Transmit Power.

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/l1sap.h